Bug 5747 - [UPDATE REQUEST] kdebase4-workspace 4.11.18 -> 4.11.20
: [UPDATE REQUEST] kdebase4-workspace 4.11.18 -> 4.11.20
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest blocker
: 2014 KDE R6
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-09 21:26 MSD by Andrey Bondrov
Modified: 2015-06-16 11:31 MSD (History)
2 users (show)

See Also:
RPM Package: kdebase4-workspace
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-06-09 21:26:58 MSD
New version of kdebase4-workspace was released. We also need to split libkde.so from kdebase4-workspace to new kde4-integration subpackage, it's needed outside KDE 4.
Comment 1 Andrey Bondrov 2015-06-09 21:35:42 MSD
Advisory: "New version 4.11.20, it comes only with minor translation updates. Split libkde.so from kdebase4-workspace to new kde4-integration subpackage, it's needed outside KDE 4."

https://abf.rosalinux.ru/build_lists/2508735
https://abf.rosalinux.ru/build_lists/2508736
Comment 2 Vladimir Potapov 2015-06-10 16:49:21 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-06-16 09:54:09 MSD
kdebase4-workspace-4.11.20-1
https://abf.rosalinux.ru/build_lists/2508735
https://abf.rosalinux.ru/build_lists/2508736
***************************** Advisory *****************************
New version 4.11.20, it comes only with minor translation updates. Split libkde.so from kdebase4-workspace to new kde4-integration subpackage, it's needed outside KDE 4.
*********************************************************************
QA Verified